<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio13</title>
</head>
<body>
	<script type="text/javascript">
		
	let nota;
	let salida;

	nota=parseInt(prompt("Introduce una nota"));

	switch (nota) {
			case 10: case 9:
				salida="Sobresaliente";
				break;
			case 8: case 7:
				salida="Notable";
				break;
			case 6:
				salida="Bien";
				break;
			case 5:
				salida="Suficiente";
				break;
			case 4: case 3:
				salida="Suspenso";
				break;
			default:
				salida="Muy deficiente";
				break;
		}

		document.write(salida);
	</script>
	
</body>
</html>